Subject: Vodien Chat Tranascript June 4 , 2013 (3:30PM-12:30AM)
From: Emelyn Dunan <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, abegail <[email-masked]>, nyle <[email-masked]>
Date: Tue, 4 Jun 2013 22:22:58 +0530 (IST)

Good day! 

Below are my vodien chats for today. 

Regards, 
Emelyn 

	
	
Full Name: chew willy 
E-mail: [email-masked] 
Department: General Enquiry 
VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
chew willy: hi rebecca, willy here again. 
chew willy: my website is running but unable to login to my admin control side 
VODIEN | Rebecca: Are you getting any error message when you try to log in? 
chew willy: it stated unable to find the website 
VODIEN | Rebecca: Are you trying to log in to your hosting control panel? 
chew willy: hi rebecca, its ok. we able to login already. 
chew willy: will let you know if still have any issue. 
chew willy: thanks. 
VODIEN | Rebecca: That's great then! 
VODIEN | Rebecca: You are most welcome 
VODIEN | Rebecca: Is there anything else for now? 

	
	
The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 

	
	
Full Name: Daniel 
E-mail: [email-masked] 
Department: General Enquiry 
VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Daniel: Hi there 
VODIEN | Rebecca: Hello, how may I help you today? 
Daniel: can I check if I have a acra offer for the domain name 
Daniel: and it's park at vodien 
Daniel: how do I actually go about getting in when registering that domain under my account 
VODIEN | Rebecca: Oh I see, you mean you want o park a new domain in your account in vodien? 
Daniel: If I remember correctly the domain is reg under Vodien through ACRA offer. 
Daniel: But it's without hosting. 
VODIEN | Rebecca: Oh I see, you only want to check if you have an ACRA offer for the domain that is park at vodien, correrct? 
Daniel: Yeah you need the domain name? 
VODIEN | Rebecca: I see. For this concern, I will have to forward this to our tier 2 technical support team as they are the best people that can provide accurate details and provide further advise on this matter. 

VODIEN | Rebecca: May I please have the domain name? 
Daniel: Sorry please hold I am checking if I have it with me now. Or Can I drop an email? 
VODIEN | Rebecca: No problem, take you time. I can stay here on chat with you. 
Daniel: Ok sorry as there's change of plan. I think we can register a new domain tgt with hosting. 
VODIEN | Rebecca: Oh I see, That's great then! 
VODIEN | Rebecca: You may please check this link for domain names http://www.vodien.com/domain-name-registration.php. 
VODIEN | Rebecca: And you can check on this link for the hosting packages that we offer. http://www.vodien.com/singapore-web-hosting.php 
VODIEN | Rebecca: Is there anything else I may assist you with today? 
Daniel: ok I see. thanks for your help! 
Daniel: have a gd evening ahead. 
VODIEN | Rebecca: You are welcome 
VODIEN | Rebecca: You too 
VODIEN | Rebecca: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked]. 

	
	
Full Name: mike 
E-mail: [email-masked] 
Department: General Enquiry 
Ticket ID: EKG-137785 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
mike: hi 
VODIEN | Rebecca: Hello, how may I help you today? 
mike: capitalgains.com.sg 
mike: i cannot add my nameserver 
VODIEN | Rebecca: Can you please clarify and elaborate your concern for me to assist you further? 
mike: i trying to change my nameserver 
mike: but it cannot 
VODIEN | Rebecca: Are you getting any error message? 
mike: it said cannot 
mike: can you help me 
VODIEN | Rebecca: I see. For this concern, I will have to forward this to our tier 2 technical support team as they are the best people that can provide accurate details and provide further advise on this matter. 
VODIEN | Rebecca: They will get back to you via email for the details within 2 hours. 
mike: ns2187.hostgator.com ns2188.hostgator.com 
VODIEN | Rebecca: May I please have your full name for us to address you properly? 

	
	
The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 

	
	
Full Name: minn hwei 
E-mail: [email-masked] 
Department: General Enquiry 
Ticket ID: LMI-896208 

VODIEN | Rebecca: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
minn hwei: hello? 
minn hwei: hi 
VODIEN | Rebecca: Hi there. 
VODIEN | Rebecca: How may I help you today? 
minn hwei: i purchased the domain from vodien already 
minn hwei: now i need to know how to connect my wix website 
minn hwei: to vodien 
minn hwei: from the vodien side 
minn hwei: i still want you to remain as my domain name host 
VODIEN | Rebecca: I see. For this concern, I will have to forward this to our tier 2 technical support team as they are the best people that can provide accurate details and provide further advise on this matter. 
VODIEN | Rebecca: They will get back to you via email for the details within 2 hours. 
minn hwei: ok 
minn hwei: how long would that take? 
VODIEN | Rebecca: May I please have your full name for us to address you properly? 
minn hwei: oh ok 
minn hwei: great! 
minn hwei: or could i email them instead? 
minn hwei: minn hwei chew 
minn hwei: i already have the template, i could just drop them an email 
minn hwei: so if they can look out for it, that'd be great 
VODIEN | Rebecca: Yes, you can send us an email about this concern, email us at [email-masked]. 
minn hwei: i've sent an email to support@vodien, using my email minnhweichew@gmailcom 
minn hwei: if you could ask them to take a look that'd be good thanks 
VODIEN | Rebecca: Unfortunately, I am not able to ask them as of this moment because they are working in different department. 
VODIEN | Rebecca: However, I can forward this to them , so they can looked up to your email. 

	
	
The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out.